Subject: Re: [PATCH 001/001] PMAC HD runtime blinking control

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 22 Jan 2006 13:49:53 +1100

On Sun, 2006-01-22 at 12:19 +1000, Cedric Pradalier wrote:
> Hi,
> 
> I've finally spend the time to mend the patch for control of
> the HD led blinking at runtime. This is a patch against
> 2.6.15
> 
> The sysfs entry is attached to the PCI device and to the
> MACIO device if available. I think that was what Ben was
> asking for:

Heh, nice :) Almost ! It would be better if it was attached to the sysfs
node of the ide interface, you can find it in the HWIF array after
probe, but I won't be too much of a pain about that for now :)

Ben.